Mailinglist Archive: opensuse-updates (145 mails)

< Previous Next >
openSUSE-RU-2018:1349-1: moderate: Recommended update for python3-apache-libcloud
openSUSE Recommended Update: Recommended update for python3-apache-libcloud
______________________________________________________________________________

Announcement ID: openSUSE-RU-2018:1349-1
Rating: moderate
References: #1073879
Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for python3-apache-libcloud contains the following fixes:

* New load balancer driver for Dimension Data
* New DNS driver for AuroraDNS
* New DNS driver for WorldWideDNS
* New DNS driver for DNSimple
* New DNS driver for PointDNS
* New DNS driver for Vult DNS
* New DNS driver for Liquidweb DNS
* New DNS driver for Zonomi DNS
* New DNS driver for Durable DNS
* Added new South America East region to S3 storage driver
* Many more improvements and API v2.0 added to the Dimension Data compute
driver
* New API v1 support for Google Cloud DNS
* New compute driver for Microsoft Azure Virtual Machines service
* New compute driver for RunAbove compute service
* New compute driver for Cloudwatt compute service
* New compute driver for Packet.net
* New compute driver for OnApp Cloud service
* New compute driver for Dimension Data compute service
* New storage driver for AuroraObjects service
* New load balancer driver for Softlayer loadbalancing service
* New DNS driver for DigitalOcean DNS service
* Support for DigitalOcean API v2 which is not used by default.
* Support for AWS Signature version 4 and new AWS Frankfurt, Germany region
* Support for retrying failed HTTP requests
* Improvements in the HostVirtual compute driver

This version update to 0.19.0 unifies the Python 2 and Python 3 sources of
the module, as used on SLES 12.


Patch Instructions:

To install this openSUSE Recommended Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2018-477=1



Package List:

- openSUSE Leap 42.3 (noarch):

python3-apache-libcloud-0.19.0-7.6.1


References:

https://bugzilla.suse.com/1073879


< Previous Next >
This Thread
  • No further messages